% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/Utils.R
\name{indices}
\alias{indices}
\alias{values}
\title{Specify dimension selectors}
\usage{
indices(x)

values(x)
}
\arguments{
\item{x}{A numeric vector or a list with two nemeric elements.}
}
\value{
Same as input, but with additional attribute 'indices', 'values', and
 'chunk'.
}
\description{
The helper functions for use in a \code{Start()} call to define
the desired range of dimensions. \code{indices()} selects the indices of the
coordinate variable from original data, and \code{values()} specifies the 
actual value to be matched with the coordinate variable. See details in the 
documentation of the parameter \code{\dots} of the function \code{Start()}.
}

